 .bottom-nav .fa{
     font-family: "FontAwesome";
    font-weight: 100;
    color:white;
    font-size: 25px;
 }

 .bottom-nav {
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding:2rem 0;
  background-color: var(--e-global-color-primary);
  z-index: 99;
  will-change: transform;
  transform: translateZ(0);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
.bottom-nav-item {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
  text-align: center;
  font-size: 0.8rem;
  color: #f1f5f8;
}
.bottom-nav-link {
  display: flex;
  flex-direction: column;
}
.bottom-nav .active {
  color: #d32f2f;
}
.bottom-nav-link svg{
    width:25px;
    height:25px;
}

.bottom-nav-link .fa-phone{
    width:35px;
    height:35px;
    line-height:35px;
    border:1px solid white;
    border-radius:50%;
}

